/* 
    Created on : 18 nov. 2014, 15:23:24
    Author     : Adrien Furnari
*/

/* * FORMULAIRE LOGIN * */

.form-login{

}

.form-login h1{
    color: #E2001A;
}

.form-login label{    
    display: inline-block;
}

.form-login input{
    width:300px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    
    font-size: 16px;
    
    outline: 0;
    border: 1px solid black;
}


.ressourceTable {
    width:100%;
    border: 3px solid #29424C;
}

.ressourceTable td, .ressourceTable th{
    border: 1px solid #29424C;
}

.ressourceTable tr td:hover {
    background-color: #EEEEEE;
}

.pagination{
    width: 100%;
    
    margin-top: 20px;
    
    text-align: center;
}

.pagination span, .pagination a{
    padding: 5px;
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    
    background-color: #29424C;
    color: white;

    text-decoration: none;
}

.pagination .pagination-fleche{
    
}

.pagination .pagination-point{
    
}

.pagination .pagination-actuel{
    
}

.pagination .pagination-actuel, .pagination .pagination-fleche, .pagination .pagination-point{
    background-color: #436EAC;
}

.underline{
    text-decoration: underline;
}

.clear{
    clear:both;
}

.btn-download{
    margin-top: 20px;
    text-align:center;
}

.btn-download a{
    padding: 10px 50px;
    background-color: #29424C;
    color: white;
    text-decoration: none;
    text-shadow: none;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

.btn-download a:hover{
    background-color: #19323C;
}